Subject: [Shop-talk] Delta Unisaw

From: Mike Rambour <[email-masked]>
Date: Fri, 29 Aug 2014 12:31:06 -0700

Hi,

  I have a Delta Unisaw 1 1/2HP 220v model, its about 30-35 years old, I 
bought it new in late 1970's or very early 1980s.  It has worked 
flawlessly until now.

  I needed to rip a plain old 2x4 the other day at a 45 (corner to 
corner on the 3.5" side), so 2 passes and the saw kept overheating and 
shutting down.  Wait about 15 minutes and hit the "reset" button and it 
would work another few feet.

  I was getting a lot of smoke and it did NOT smell like electrical 
smoke, more like wood smoke but the wood was not getting burned as if 
the blade was dull, no burn marks on the wood.  The blade is fairly new 
and looks/feels sharp but it was definitively straining at cutting the 
2x4 at a 45 degree, 2x4 was fairly dry, certainly not green.  I did 
check the motor, not a lot of sawdust on or around it.

  I didn't have a new blade to try but I am wondering if after 30+ years 
either the "reset" breaker is going out OR if the motor is going out and 
how to test it.  The only other time I had this problem was years ago 
cutting a 1/2" wide groove 1" deep into hundreds of boards.  I had to 
make that cut in 3 passes but I expected that problem since I had a dado 
blade cutting into oak.   I am going to try a new blade first :)

  This is home shop use, so the saw would be used heavily for a few 
months of weekends on a project and then would sit unused for months 
until the next project, I have done some really big projects on it and 
cut some serious wood with it but I would not consider it heavily used.

   Mike
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jeff Scarbrough <[email-masked]>
Date: Sun, 31 Aug 2014 11:00:18 -0400

Is it a capacitor-start or -run motor?  Is it running at normal speed?

Have you ever blown all the sawdust out of the motor?

Does it run OK with no load other than the blade (not cutting wood)?

Those are the first things I'd consider...

Jeff Scarbrough
Corrosion Acres, Ga.

On Fri, Aug 29, 2014 at 3:31 PM, Mike Rambour <[email-masked]> wrote:
> bought it new in late 1970's or very early 1980s.  It has worked flawlessly
> until now.
>
>  I needed to rip a plain old 2x4 the other day at a 45 (corner to corner on
> the 3.5" side), so 2 passes and the saw kept overheating and shutting down.
> Wait about 15 minutes and hit the "reset" button and it would work another
> few feet.
>
>  I was getting a lot of smoke and it did NOT smell like electrical smoke,
> more like wood smoke but the wood was not getting burned as if the blade was
> dull, no burn marks on the wood.  The blade is fairly new and looks/feels
> sharp but it was definitively straining at cutting the 2x4 at a 45 degree,
> 2x4 was fairly dry, certainly not green.  I did check the motor, not a lot
> of sawdust on or around it.
>
> either the "reset" breaker is going out OR if the motor is going out and how
> to test it.  The only other time I had this problem was years ago cutting a
> 1/2" wide groove 1" deep into hundreds of boards.  I had to make that cut in
> 3 passes but I expected that problem since I had a dado blade cutting into
> oak.   I am going to try a new blade first :)
>
>  This is home shop use, so the saw would be used heavily for a few months of
> weekends on a project and then would sit unused for months until the next
> project, I have done some really big projects on it and cut some serious
> wood with it but I would not consider it heavily used.
>
>   Mike
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]